<project default="plugin:install">

  <!-- copies unit testing stuff: don't know why we need this! -->
  <postGoal name="test:compile">
    <copy todir="target/test-classes">
      <fileset dir="src/test">
        <include name="**/*.html"/>
        <include name="**/*.xml"/>
      </fileset>
    </copy>
  </postGoal>
</project>
